/*reset css*/
*{padding: 0; margin: 0;}
ol,ul,li{list-style: none; margin: 0;}
.clear:after{content: ""; display: block; clear: both;}
img{vertical-align: top;}
p{margin: 0;}
.cont_menu h3, .cont_menu h4, .cont_menu h5, .cont_menu h6{margin: 0;}
.navy{color: #0d5fd0;}
.skyblue{color: #2293e3;}
h1,h2,h3,h4,h5,h6{margin: 0;}

/*header*/
.header h1{padding-top: 50px;}
.header .menu ul li{font-family: 'noto-sans-cjk-kr', sans-serif;}
.header .menu{color:#000;}
.header .menu ul a{font-weight:500; font-size:20px;}

/*container*/
.container > .section > div{background-repeat: no-repeat; background-size: cover; background-position: center center; height: 1030px; width: 100%; position: relative;}
.container > .section > .section01{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section01.jpg);}
.container > .section > .section02{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section02.jpg);}
.container > .section > .section03{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section03.jpg);}
.container > .section > .section04{background-image: url(/_upload/suid.kr/tacolacafe.suid.kr/section04.jpg);}

.box{position: relative;}
.visual-text{color: #fff; font-family: 'NanumSquare', sans-serif; font-style: normal; text-align: center; padding-top: 0px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.visual-text h4{font-size: 65px; font-weight: 700; margin-bottom: 40px;}
.visual-text p{font-size: 22px; font-family: 'NanumSquare'; font-weight: 500; line-height: 40px;}
.visual-btn{display: inline-block; width: 200px; height: 50px; text-align: center; border: 2px solid #fff; color: #fff; line-height: 46px; margin-top: 40px; font-size: 16px;}
.visual-btn:hover{background-color: #fff; color: #000; text-decoration: none;}


 
.section-text{color: #fff; font-family: 'NanumSquare', sans-serif; font-style: normal; text-align: center; padding-top: 360px;}
.section-text h4{font-size: 70px; font-weight: 700; margin-bottom: 40px;}
.section-text p{font-size: 22px; font-family: 'NanumSquare'; font-weight: 500; line-height: 40px;}
.section-btn{display: inline-block; width: 200px; height: 50px; text-align: center; border: 2px solid #fff; color: #fff; line-height: 46px; margin-top: 30px; font-size: 16px;}
.section-btn:hover{background-color: #fff; color: #000; text-decoration: none;}

.section04{padding-top: 250px;}
.section04 .container{height: 460px;}
.map{float: left; width: 775px; height: 100%;}
.map a img{width: 100%; height: 100%;}
.map-descr{background-color: rgba(155, 111, 81, 0.9); float: left; width:425px; height: 100%; color: #fff; padding: 40px; font-family: 'NanumSquare', sans-serif;}
.map-descr h5{font-size: 21px; margin: 15px 0 40px; font-weight: 900;}
.map-descr h6{font-size: 21px; margin: 40px 0 10px; font-weight: 900;}
.map-descr p{font-size: 18px; font-weight: 100; margin: 0 0 20px; line-height: 30px;}

/*footer*/
.footer .footer_logo{width: 200px;}
.footer_logo img{width: 100%;}


/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 800px; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ccc;}
.map_table table tr th{padding-left: 30px; background-color: #e4e4e4;}
.map_table table tr td{padding-left: 30px; text-align: left;}


/*sidebar*/
.mains {margin-top: 0;}
.mains .container{width: 100%!important; background-color: rgba(0,0,0,0);}

.nav-tabs.nav-justified{width: 50%; margin: 0 auto; font-size: 12px; font-weight: bold;}
.nav-tabs{height: 60px;}
.nav li{height: 60px; background-color: #ad7f51;}
.nav-tabs > li > a {border-radius: 0; height: 61px; line-height: 40px; color: #fff; font-size: 15px;}
.nav-tabs.nav-justified > li > a{border-radius: 0;}
.nav-tabs.nav-justified > li{ border-left: 1px solid rgba(255,255,255,0.3); height: 60px;}
.nav-tabs.nav-justified > li:last-child{border-right: 1px solid rgba(255,255,255,0.3);}
.nav-tabs > li > a:hover{color: #000;}
.sidebar_bg{width: 100%; height: 60px; background-color:#ad7f51; border-top: rgba(0,0,0,1); border-bottom: rgba(0,0,0,1);}


.sidebarCs_logo{width: 220px; border-radius: 10px; text-align:center;}
.sidebarCs_logo a{display: block; height: 100%;}
.sidebarCs_logo a img{width: 60%;}
.sidebarCs .sidebarCs_call{padding: 0; height: 150px;}
.sidebarCs_call img{width: 100%; height: 100%;}
.sidebarCs{width: 220px;float: left; position: absolute;}
.sidebarCs>div{border: 1px solid #bbb;padding: 15px; margin: 15px auto;}
.sidebarCs h3{margin: 0;}
.sidebarCs h4{margin-top: 20px;}
.sidebarCs p{font-size: 13px;}
.call_btn{text-align: center; border-radius: 10px;}
.call_btn a{color: #333;}
.call_btn a h5{margin: 0; font-size: 18px; line-height: 30px;}
.cs_btn{text-align: center; border-radius: 10px;}
.cs_btn h5{margin: 0; font-size: 18px; line-height: 30px;}


/*page-header*/
.page-header {
    padding-bottom: 30px;
    margin: 45px 0 30px;
    color: #000;
    border-bottom: 3px solid #e4e4e4; 
    font-family: noto-sans-cjk-kr, serif;
    font-style: italic;
    text-align: center;}

/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }


#page-wrapper{margin: 0 100px; padding: 0 100px; border-left: none;}



/* sub - intro */
    .intro > img{width: 100%;}
    .intro-text{text-align: center;}
    .intro-text p{font-size: 22px; margin: 50px 0; font-weight: 100; }
    .intro-text h3{font-size: 30px; font-weight: 900; margin: 20px 0; font-family: serif; font-style: italic;}
    .intro-text h3:after{display: block; content: ""; width: 1px; background-color: #555; height: 140px; margin: 50px auto 70px;}
    .intro-box{margin: 60px 0;}
    .intro-box ul li{height: 450px;}
    .intro-box ul li > div{float: left; width: 50%; height: 100%;}
    .intro-box-img img{width: 100%; height: 100%;}
    .intro-box-txt{padding: 50px; font-family: 'NanumSquare';}
    .intro-box-txt h4{font-size: 35px; font-family: serif; font-style: italic; font-weight: 900; margin-bottom: 20px}
    .intro-box-txt p{font-size: 20px; line-height: 40px;}

/* sub - food_list */
    .food-list > img{width: 100%;}
    .food-list-text{text-align: center;}
    .food-list-text > p{font-size: 22px; margin: 50px 0 20px; font-weight: 100; }
    .food-list-text > h3{font-size: 30px; font-weight: 900; margin: 20px 0 30px; font-family: serif; font-style: italic;}
/*    .food-list-text > h3:after{display: block; content: ""; width: 1px; background-color: #555; height: 140px; margin: 50px auto 70px;}*/

    .food-list{margin: 0 0 50px;}
    .food-list ul li{float: left; width: 29.333333%; margin: 20px 2%; height: auto;}
    .food-list ul li .food-list-img{width: 100%; height: auto;}
    .food-list ul li .food-list-img img{width: 100%; height: 100%;}
    .food-list ul li .food-list-txt{text-align: center; margin: 10px 0; padding: 10px; background-color: #e4e4e4;}
    .food-list ul li .food-list-txt h5{font-size: 20px; letter-spacing: 4px; font-weight: 900; font-style: oblique;}


/* sub - loadmap */
    .loadmap-text > div{width: 100%; position: relative; padding-left: 20px; margin: 0 0 50px;}
    .loadmap-text > div:before{position: absolute; left: 0; content: ""; display: block; height: 100%; width: 5px; background-color: #ff952b;}
    .loadmap-text > div h3{font-size: 20px; margin-bottom: 10px; font-weight: 900;}
    .loadmap-text > div p{font-size: 18px;}  
    
    .loadmap-descr{margin: 0 0 65px;}
    .loadmap-descr > div{float: left; width: 33.333333%; position: relative; padding-left: 20px;}
    .loadmap-descr > div h3{font-size: 20px; margin-bottom: 10px; font-weight: 900;}
    .loadmap-descr > div::before{position: absolute; left: 0; content: ""; display: inline-block; width: 5px; height: 55px; background-color: #ff952b; }
    .loadmap-descr > div p{font-size: 18px;}    



